name:
  common: Kuwait
  official: State of Kuwait
  native:
    ara:
      common: الكويت
      official: دولة الكويت
eumember: false
landlocked: false
nationality: ""
tlds:
- .kw
languages:
  ara: Arabic
translations:
  DEU:
    common: Kuwait
    official: Staat Kuwait
  FRA:
    common: Koweït
    official: État du Koweït
  HRV:
    common: Kuvajt
    official: Država Kuvajt
  ITA:
    common: Kuwait
    official: Stato del Kuwait
  RUS:
    common: Кувейт
    official: Государство Кувейт
  SPA:
    common: Kuwait
    official: Estado de Kuwait
currencies:
- KWD
borders:
- IRQ
- SAU
codes:
  alpha2: KW
  alpha3: KWT
  cioc: KUW
  ccn3: "414"
  callingcodes:
  - "965"
  internationalprefix: "00"
geo:
  region: Asia
  subregion: Western Asia
  continent: Asia
  capital: Kuwait City
  area: 17818
coordinates:
  longitudestring: 45 45 E
  latitudestring: 29 30 N
  minlongitude: 45
  minlatitude: 25
  maxlongitude: 49.410557
  maxlatitude: 30.069445
  latitude: 29.321941
  longitude: 47.602467
